<!DOCTYPE html>
<html>
    <head>
        <title>Prijava</title>
        <meta charset="UTF-8">
        <meta name="description" content="Prijava na kurs za it prekvalifikacije">
        <meta name="author" content="Aleksandra Božić">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <style>
            body {
                background: linear-gradient(to top, #ccccff -36%, #ffffff 100%);
                width:80%;
                margin: 50px 200px 100px 200px;
            }
            header {
                text-align:center;
                padding:40px;
            }
            nav a {
                margin-left:50px;
                font-size:20px;
            }
            main {
                float:left;
                margin-right:80px;
                width:50%;
                
            }
            fieldset {
                margin-bottom:20px;                
            }
            label, input, select {
                margin-bottom:10px;
            }
            #send {
                margin-top:20px;
            }
            aside {
                height:800px;
            }
            video {
                margin-top:none;
                margin-left:30px;
                padding-bottom:20px;
            }
            audio {
                margin-left:30px;
                padding-top:50px;
                padding-left:100px;
            }
           footer {
               padding-top:50px;
               margin-top:50px;
               text-align:center;
               border-top-style: dashed;
               border-color:grey;
               border-width:thin;
           }

        </style>
    </head>

    <body>
        
        <header>
            <h1>ONLINE PRIJAVA NA KURS ZA IT PREKVALIFIKACIJE</h1>
            <nav><a href="#send">Pošalji prijavu</a><a href="#video">Pogledaj video</a><a href="#author">Autor</a></nav>
        </header>

        <main>
            <article>
            <form id="forma" action="register.php" method="post">
                <fieldset>
                    <legend>Osnovni podaci</legend>
                    <label>Ime i prezime<span style="color:red">*</span></label><br>
                    <input type="text" name="firstname" required><br>
                    <input type="text" name="lastname" required><br>
                    <label>Datum rođenja</label><br>
                    <input type="date" name="bday"><br>
                    <label>Pol</label><br>
                    <input type="radio" name="gender" value="Ženski"> Ženski<br>
                    <input type="radio" name="gender" value="Muški"> Muški<br>
                    <label>Telefon<span style="color:red">*</span></label><br>
                    <input type="number" name="number" placeholder="Broj telefona" required><br>
                    <label></label>
                </fieldset>
            </article>
            <article>
                <fieldset>
                    <legend>Znanja i veštine</legend>
                    <label style="padding-bottom:5px;">Stepen obrazovanja</label><br>
                        <select name="education">
                            <option value="1">Osnovno obrazovanje</option>
                            <option value="2">Polukvalifikovani radnik</option>
                            <option value="3">Kvalifikovani radnik</option>
                            <option value="4">Srednje obrazovanje (4 godine)</option>
                            <option value="5">Visoko kvalifikovani radnik</option>
                            <option value="6">Više obrazovanje (I stepen fakulteta)</option>
                            <option value="7-1">Visoko obrazovanje</option>
                            <option value="7-2">Magistratura</option>
                            <option value="8">Doktorat nauka</option>
                        </select><br>
                    <label>Vozačka dozvola</label><br>
                    <input type="checkbox" value="a"> A
                    <input type="checkbox" value="b"> B
                    <input type="checkbox" value="b"> C 
                    <input type="checkbox" value="b"> D 
                    <input type="checkbox" value="b"> E 
                    <br>

                    <label>Poznavanje stranih jezika</label><br>
                    <input type="text" name="language" placeholder="npr. engleski, nemački...">
                    <select name="language">
                        <option value="osnovni">Osnovni</option>
                        <option value="srednji">Srednji</option>
                        <option value="napredni">Napredni</option>
                        <option value="maternji">Maternji</option>
                    </select><br>

                    <input type="text" name="language" placeholder="npr. engleski, nemački...">
                    <select name="language">
                        <option value="osnovni">Osnovni</option>
                        <option value="srednji">Srednji</option>
                        <option value="napredni">Napredni</option>
                        <option value="maternji">Maternji</option>
                    </select><br>

                    <input type="text" name="language" placeholder="npr. engleski, nemački...">
                    <select name="language">
                        <option value="osnovni">Osnovni</option>
                        <option value="srednji">Srednji</option>
                        <option value="napredni">Napredni</option>
                        <option value="maternji">Maternji</option>
                    </select><br>
                </fieldset>
            </article>
            <article>
                <fieldset>
                    <legend>Ostale informacije</legend>
                    <textarea name="ostalo" rows="10" cols="70" placeholder="Navedite kakvim računarskim veštinama vladate i da li ste već pohađali neke slične kurseve"></textarea>
                </fieldset>
            </article>
            <input id="send" type="submit" value="Pošalji prijavu">
            <input type="button" onclick="alert('Ukoliko ne možete da pošaljete prijavu, proverite da li ste popunili podatke označene sa *');" value="Pomoć">


        </form>
        </main>

        <aside>
            <p style="text-align: justify">Lorem Ipsum je jednostavno model teksta koji se koristi u štamparskoj i slovoslagačkoj industriji. Lorem ipsum је bio standard za model teksta još od 1500. godine, kada je nepoznati štampar uzeo kutiju sa slovima i složio ih kako bi napravio uzorak knjige. Ne samo što je ovaj model opstao pet vekova, nego je čak počeo da se koristi i u elektronskim medijima, nepromenivši se.</p> 
            <video id="video" width="500" height="400" controls>
                <source src="files/video/video.mp4" type="video/mp4">
            </video> 
            <p style="text-align: justify">Popularizovan je šezdesetih godina dvadesetog veka zajedno sa listovima leterseta koji su sdržali Lorem Ipsum pasuse, a danas sa softverskim paketom za prelom kao što je Aldus PageMaker koji je sadržao Lorem Ipsum verzije.</p>
            <audio controls>
                    <source src="files/audio/audio.mp3" type="audio/mpeg">
                  Your browser does not support the audio element.
            </audio>   
            
        </aside>

        <footer id="author">
            <p>© Aleksandra Božić</p>
        </footer>
        
    </body>
</html>